[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#276096: eclipse 3.1 in debian



After much searching and broken links, I see eclipse 3.1 is in ubuntu.
Here's the crucial link:

ftp://ftp.ubuntu.com/ubuntu/pool/universe/e/eclipse/

Is there any reason why this can't be packaged for debian now?

Who is (intending to) maintain it?  debian-java seemed rather quiet
about it, and was one of the sources of broken-links.

Dave

Attachment: signature.asc
Description: This is a digitally signed message part


Reply to: